.presentazione {
		  font-weight:bold;
		  font-size:11px;
		  color:#ff6700;
		  text-align:left;
		  }
.domanda {
		  font-weight:bold;
		  font-size:16px;
		  text-align:left;
		  color:#7600ab;
		  }
.risposta {
         font-weight:normal;
		   font-size:11px;
		   color:#d40077;
		   text-align:left;
		  }
table.sondaggio {
                 background-color:#66cc00;
				 }